/*
Theme Name: Genesis Sample
Theme URI: https://demo.studiopress.com/
Description: This is the sample theme created for the Genesis Framework.
Author: StudioPress
Author URI: https://www.studiopress.com/
Version: 3.2.0
Tags: accessibility-ready, block-styles, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns, wide-blocks
Template: genesis
License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: genesis-sample
*/

@import url('https://fonts.googleapis.com/css2?family=Homemade+Apple&display=swap');

/* Flexible Layout
---------------------------------------------------------------------------- */
.flexible-layout-page .site-inner {
	padding: 0;
	max-width: 100%;
}
.flexible-layout-page .entry {
	padding: 0;
	margin: 0;
    display: none;
}
.flexible-layout {
    padding: 40px 0;
}
.flexible-layout-page .section-title {
    font-size: 32px;
    color: #1e419f;
}
.flexible-layout-page .below-title,
.flexible-layout-page .above-title {
    color: #0ba5fd;
}
.flexible-layout-page .above-title {
    margin: 0;
    line-height: 1;
    font-size: 22px;
}
.flexible-layout-page .below-title {
    font-size: 20px;
}
.flexible-layout.section-5.flexible-layout-image-text-section .below-title {
    text-align: center;
    font-size: 28px;
}
.flexible-layout-page .section-button a {
    font-family: 'Kanit', sans-serif;
    text-transform: uppercase;
    transition: 0.5s ease all;
}
.flexible-layout-page .section-button i {
    margin-left: 10px;
    transition: margin-left 0.25s ease-in-out;
}
.flexible-layout-page .section-button a:hover i {
    margin-left: 15px;
}
.flexible-layout-page .section-content ul > li {
    margin-bottom: 10px;
    text-transform: uppercase;
    font-size: 16px;
    position: relative;
    padding-left: 30px;
}
.flexible-layout-page .section-content ul > li::before {
    content: '';
    width: 18px;
    height: 18px;
    background-color: #e56d1f;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 4px;
}

/* Text Section
---------------------------------------------------------------------------- */
.flexible-layout.flexible-layout-text-section,
.flexible-layout.flexible-layout-logo-section {
    text-align: center;
    padding: 40px 0;
}
.flexible-layout-text-section .wrap {
    max-width: 1024px;
    margin: 0 auto;
}
.flexible-layout-text-section em {
    font-size: 14px;
    line-height: 1;
}
.flexible-layout.flexible-layout-logo-section .slick-track {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

/* Image Text Section
---------------------------------------------------------------------------- */
.flexible-layout-page .flexible-layout-image-text-section .section-title,
.flexible-layout-page .flexible-layout-video-section .section-title,
.home.flexible-layout-page .flexible-layout-text-section .section-title {
    position: relative;
}
.flexible-layout-page .flexible-layout-image-text-section .section-title::after,
.flexible-layout-page .flexible-layout-video-section .section-title::after,
.home.flexible-layout-page .flexible-layout-text-section .section-title::after {
    content: '';
    width: 100%;
    height: 6px;
    background: linear-gradient(45deg, #1e419f, #0ba5fd);
    max-width: 960px;
    display: block;
    margin: 10px auto 0;
}
.flexible-layout-image-text-section .flexbox.bordered .flexcol:last-of-type .section-button a {
    background-color: #e56d1f;
    color: white;
    padding: 8px 20px;
    font-size: 20px;
}
.flexible-layout-image-text-section .flexcol h4:not(.below-title):not(.above-title) {
    font-size: 22px;
    font-weight: 400;
}
.flexible-layout-image-text-section .flexcol h5 {
    font-size: 20px;
    font-weight: 400;
    margin: 20px auto 0;
    max-width: 520px;
}

/* Slider Section
---------------------------------------------------------------------------- */
.flexible-layout.flexible-layout-slider-section,
.flexible-layout.flexible-layout-background-image-section {
    padding: 0;
}
.flexible-layout.flexible-layout-slider-section > .wrap,
.flexible-layout.flexible-layout-background-image-section > .wrap {
    max-width: none;
    padding: 0;
}
.flexible-layout-slider-section .slick-slide,
.flexible-layout.flexible-layout-background-image-section .background-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.flexible-layout-slider-section .slick-slide .image-section,
.flexible-layout.flexible-layout-background-image-section .image-section {
    min-height: 70vh;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: rgba(0,0,0,0.15);
}
.flexible-layout-slider-section .slick-slide .image-section .wrap,
.flexible-layout.flexible-layout-background-image-section .image-section .wrap {
    width: 100%;
}
.flexible-layout-slider-section .slick-slide .slide-content {
    max-width: 690px;
    padding: 40px;
    border: 5px solid white;
    color: white;
    background-color: rgba(11, 165, 253,0.75);
    border-radius: 3px;
    position: relative;
}
.flexible-layout-slider-section .slick-slide .image-section.align-left .slide-content {
    margin: 0 auto 0 0;
}
.flexible-layout-slider-section .slick-slide .image-section.align-center .slide-content {
    margin: 0 auto;
}
.flexible-layout-slider-section .slick-slide .image-section.align-right .slide-content {
    margin: 0 0 0 auto;
}
.flexible-layout-slider-section .slick-slide .section-title {
    color: white;
}
.flexible-layout-slider-section .slick-slide .slide-content .section-button {
    position: absolute;
    right: 40px;
    bottom: -25px;
}

@-webkit-keyframes fadeInUpSD {
    0% {
      opacity: 0;
      -webkit-transform: translateY(100px);
      transform: translateY(100px);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  
  @keyframes fadeInUpSD {
    0% {
      opacity: 0;
      -webkit-transform: translateY(100px);
      transform: translateY(100px);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
    }
  }
  
  .fadeInUpSD {
    -webkit-animation-name: fadeInUpSD;
    animation-name: fadeInUpSD;
  }
.flexible-layout-slider-section .slick-slide.slick-active .slide-content {
    animation-name: fadeInUpSD;
    animation-duration: 1s;
    opacity: 1;
}
.site-container .slick-slider {
    margin: 0;
}
.slick-slider .slick-prev,
.slick-slider .slick-next {
    width: auto;
    height: auto;
    top: 50%;
    transform: translate(0, -50%);
}
.slick-slider .slick-prev {
    left: 30px;
}
.slick-slider .slick-next {
    right: 30px;
}
.slick-slider .slick-prev:before,
.slick-slider .slick-next:before{
    font-family: "font awesome 5 pro"!important;
    font-size: 50px;
    font-weight: 800;
}
.slick-slider .slick-prev:before,
.slick-slider .slick-next:before {
    color: white;
}
.slick-slider .slick-prev:before {
    content: '\f053';
}
.slick-slider .slick-next:before {
    content: '\f054';
}

/* Background Image Section
---------------------------------------------------------------------------- */
.flexible-layout-background-image-section {
    text-align: center;
    color: white;
}
.flexible-layout-background-image-section .background-image .wrap {
    max-width: 1024px;
}

/* Video Section
---------------------------------------------------------------------------- */

.flexible-layout-video-section .section-title,
.flexible-layout-video-section .below-title {
    text-align: center;
}
.flexible-layout-video-section .below-title {
    max-width: 960px;
    margin: 0 auto 40px;
}

/* Team Section
---------------------------------------------------------------------------- */
.flexible-layout-team-section .section-title,
.flexible-layout-careers-section .section-title,
.flexible-layout-blog-section .section-title,
.flexible-layout-testimonial-section .section-title {
    text-align: center;
}

/* Message Section
---------------------------------------------------------------------------- */
.flexible-layout-message-section .section-content h6 {
    font-family: 'Homemade Apple', cursive;
    font-size: 20px;
    margin: -6px 0 4px 0;
    text-transform: capitalize;
    line-height: 1;
}
.flexible-layout-message-section .section-content .columns {
    display: flex;
    align-items: center;
}
.flexible-layout-message-section .section-content .one-sixth {
    margin: 0;
}
.flexible-layout-message-section .section-content a.alignleft, 
.flexible-layout-message-section .section-content img.alignleft,
.flexible-layout-message-section .section-content .wp-caption.alignleft {
    margin-bottom: 0;
}

/* Careers Section
---------------------------------------------------------------------------- */
.flexible-layout-careers-section,
.flexible-layout-testimonial-section {
    background: linear-gradient(45deg, #1e419f, #0ba5fd);
    color: white;
}
.flexible-layout-careers-section .section-title,
.flexible-layout-testimonial-section .section-title {
    color: white;
}
.flexible-layout-careers-section .flexcol h2.entry-tilte {
    border-top: 2px solid white;
    border-bottom: 2px solid white;
    padding: 10px 0;
    font-size: 36px;
    margin-bottom: 10px;
    line-height: 1;
}
.flexible-layout-careers-section .flexcol h2.entry-tilte a {
    color: white;
}
.flexible-layout-careers-section .flexcol .location {
    font-weight: 800;
}
.flexible-layout-careers-section .flexcol a.button {
    margin-top: 10px;
}

/* Full Width Video Section
---------------------------------------------------------------------------- */
.flexible-layout-full-video-section {
    padding: 0;
}
.flexible-layout-full-video-section .section-image {
    position: relative;
}
.flexible-layout-full-video-section .section-image .video-content {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    z-index: 9;
}
.flexible-layout-full-video-section .section-image .section-title {
    color: white;
    text-shadow: 5px 5px 15px rgb(0 0 0 / 25%);
    margin-bottom: 30px;
}
.flexible-layout-full-video-section .section-image .video-link i {
    color: white;
    font-size: 80px;
    line-height: 1;
    opacity: 0.85;
    font-weight: 500;
    cursor: pointer;
    transition: 0.5s ease all;
}
.flexible-layout-full-video-section .section-image .video-link i:hover {
    opacity: 1;
}

/* Testimonial Section
---------------------------------------------------------------------------- */
.flexible-layout-testimonial-section .slick-slider .slick-prev {
    left: 0;
}
.flexible-layout-testimonial-section .slick-slider .slick-next {
    right: 0;
}
.flexible-layout-testimonial-section .slick-slider .slide-content {
    text-align: center;
}
.flexible-layout-testimonial-section .slick-slider h3.client-name {
    margin: 20px 0 0 0;
    text-transform: none;
}
.flexible-layout-testimonial-section .slick-slider .testimonial-location {
    font-size: 18px;
}


.flexible-layout-blog-section .blog-button {
    text-align: center;
    margin-top: 20px;
}

@media only screen and (min-width: 660px) {
    .flexible-layout.flexible-layout-full-video-section {
        padding: 40px 0;
    }
}

@media only screen and (min-width: 960px) {
    .flexible-layout {
        padding: 80px 0;
    }
    .flexible-layout-page .section-title {
        font-size: 55px;
        line-height: 1;
    }
    .flexible-layout-full-video-section .section-image .section-title {
        font-size: 75px;
    }
    .flexible-layout-page .above-title {
        font-size: 28px;
    }
    .flexible-layout-page .below-title {
        font-size: 26px;
    }
    .home.flexible-layout-page .below-title {
        font-size: 36px;
    }
    .flexible-layout.section-5.flexible-layout-image-text-section .below-title {
        text-align: center;
        font-size: 50px;
        line-height: 1;
    }

    .flexible-layout-image-text-section .flexbox,
    .flexible-layout-video-section .flexbox {
        align-items: center;
    }
    .flexible-layout-image-text-section .flexbox:not(.bordered) .flexcol.flex-1:first-of-type {
        padding-right: 40px;
    }
    .flexible-layout-image-text-section .flexbox:not(.bordered) .flexcol.flex-2:first-of-type {
        padding-left: 40px;
    }
    .flexible-layout-image-text-section .flexbox .flexcol.flex-2:first-of-type {
        order: 2;
    }
    .flexible-layout-image-text-section .flexbox.bordered .flexcol.flex-1:first-of-type {
        margin-right: -30px;
        z-index: 9;
    }
    .flexible-layout-image-text-section .flexbox.bordered .flexcol.flex-2:first-of-type {
        margin-left: -30px;
        z-index: 9;
    }    
    .flexible-layout-image-text-section .flexbox.bordered .flexcol:last-of-type {
        position: relative;
        background: linear-gradient(45deg, #1e419f, #0ba5fd);
        padding: 7px;
    }
    .flexible-layout-image-text-section .flexbox.bordered .flexcol:last-of-type .content-wrap {
        background: #fff;
        color: #333;
        padding: 40px;
    }
    .flexible-layout-image-text-section .flexbox.bordered .flexcol:last-of-type .section-button {
        position: absolute;
        right: 40px;
        bottom: -13px;
    }
    .flexible-layout-careers-section .flexcol {
        flex-basis: calc(50% - 20px);
        max-width: calc(50% - 20px);
        margin: 20px;
    }
    .flexible-layout-careers-section .flexcol:nth-of-type(odd) {
        margin-left: 0;
    }
    .flexible-layout-careers-section .flexcol:nth-of-type(even) {
        margin-right: 0;
    }
    .flexible-layout-video-section .flexcol:first-of-type {
        padding-right: 40px;
    }
    .flexible-layout-message-section .flexbox {
        margin-bottom: 20px;
    }
    .flexible-layout-message-section .flexcol.section-image {
        padding-right: 40px;
    }
    .flexible-layout-message-section .flexcol:last-of-type {
        flex: 3;
    }
    .flexible-layout-page .section-button a {
        font-size: 22px;
    }
    .flexible-layout-testimonial-section .slick-slider .slide-content {
        max-width: 960px;
        margin: 0 auto;
        font-size: 20px;
    }
}

@media only screen and (max-width: 960px) {
    .flexible-layout-image-text-section .flexbox .flexcol:first-of-type {
        padding-bottom: 20px;
    }
    .flexible-layout-slider-section .slick-slide .slide-content {
        padding: 20px 5%;
    }
    .flexible-layout-slider-section .slick-slide .section-title {
        font-size: 28px;
        margin-bottom: 10px;
    }
    .flexible-layout.flexible-layout-background-image-section .image-section {
        min-height: 30vh;
    }
    .flexible-layout-message-section .flexcol,
    .flexible-layout-careers-section .flexcol {
        margin-bottom: 20px;
    }
    .flexible-layout-careers-section .flexcol h2.entry-tilte {
        font-size: 28px;
    }
    .flexible-layout-careers-section .flexcol .excerpt {
        font-size: 16px;
    }
    .flexible-layout-full-video-section .section-image {
        height: 0;
        padding-bottom: 56.25%;
    }
    .flexible-layout-full-video-section .section-image iframe {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
        z-index: 9;
    }
    .flexible-layout-full-video-section .section-image .section-title {
        margin-bottom: 10px;
        font-size: 45px;
    }
    .flexible-layout-full-video-section .section-image .video-link i {
        font-size: 50px;
    }
}

@media only screen and (max-width: 660px) {
    .flexible-layout-full-video-section > .wrap {
        padding: 0;
    }
    .flexible-layout-full-video-section .section-image .section-title {
        font-size: 32px;
    }
    .flexible-layout-page .section-content ul > li {
        padding-left: 25px;
        text-transform: none;
    }
    .flexible-layout-page .section-content ul > li::before {
        width: 15px;
        height: 15px;
    }
    .flexible-layout-image-text-section .flexcol h5 {
        font-size: 18px;
    }
}